Sistema de Inventario - Task #382

Modificar Sistema de Monitoreo dentro de la Solicitud y Orden de Compra

01/06/2016 10:02 AM - Fiorella Quino

Status: Closed Start date: 01/11/2016
Priority: Normal Due date: 01/13/2016
Assignee: Fiorella Quino % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 5.00 hours
Description

Separar los estados de Monitoreo dentro de una Solicitud y Orden de Compra

History

#1 - 01/13/2016 05:43 PM - Fiorella Quino
- Due date set to 01/13/2016
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/18/2016 09:43 AM - Fiorella Quino

- Target version set to Version 1.0

#3 - 04/25/2016 09:37 AM - Fiorella Quino

- Status changed from Resolved to Closed
